Bug 721 - Xconfigurator dumps core
Xconfigurator dumps core
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1999-01-06 19:13 EST by psamuel
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-01-07 16:59:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description psamuel 1999-01-06 19:13:51 EST
XConfigurator-3.82.1 coupled with XFree86-*-3.3.3-1

During a virgin install, Xconfigurator's "Choose a Card"
screen is missing the first 3 characters of each card type.
For instance, "Trident 8900/9000 (generic)" appears as
"dent 8900/9000 (generic)".

After selecting the card, Xconfigurator dumps core. I can
send strace output on request.

I don't believe this is a hardware issue as it happens on a
machine with a Trident 8900 and a Matrox Millenium graphics

It is not purely an installation issue as it exhibits
exactly the same behaviour when run from the command line
after the installation is complete.

My work around is to manually install the XFree86-SVGA rpm,
manually create the symlink from /etc/X11/X and run
Comment 1 David Lawrence 1999-01-07 16:59:59 EST
This problem hsa been verified to be bug on test lab machine. A new
Xconfigurator hsa been created to fix the problem and will posted to
the errata section of our web site real soon.

Note You need to log in before you can comment on or make changes to this bug.